REINIT_COMPLETION(9)

NAME
reinit_completion - reinitialize a completion structure

SYNOPSIS

void reinit_completion(struct completion * x);

ARGUMENTS

x
    pointer to completion structure that is to be reinitialized

DESCRIPTION

This inline function should be used to reinitialize a completion structure so it can be reused. This is especially important after complete_all is used.

COPYRIGHT